"Li":
  atomic_number: 3
  covalent_radius: 1.60268170973675
"Be":
  atomic_number: 4
  covalent_radius: 1.23208899415468
"B":
  atomic_number: 5
  covalent_radius: 0.952869374594875
"C":
  atomic_number: 6
  covalent_radius: 0.715008926322162
"N":
  atomic_number: 7
  covalent_radius: 0.666590209315905
"O":
  atomic_number: 8
  covalent_radius: 0.808447415760038
"F":
  atomic_number: 9
  covalent_radius: 0.798801526953669
"Na":
  atomic_number: 11
  covalent_radius: 1.82915691497752
"Mg":
  atomic_number: 12
  covalent_radius: 1.71034222235606
"Al":
  atomic_number: 13
  covalent_radius: 1.26267400001638
"Si":
  atomic_number: 14
  covalent_radius: 1.35244963799739
"P":
  atomic_number: 15
  covalent_radius: 1.13311202122646
"S":
  atomic_number: 16
  covalent_radius: 1.09680444125878
"Cl":
  atomic_number: 17
  covalent_radius: 1.26274754165055
"K":
  atomic_number: 19
  covalent_radius: 2.2046834535134
"Ca":
  atomic_number: 20
  covalent_radius: 2.26391888275284
"Sc":
  atomic_number: 21
  covalent_radius: 1.59343751838692
"Ti":
  atomic_number: 22
  covalent_radius: 1.3647045555546
"V":
  atomic_number: 23
  covalent_radius: 0.95920457991617
"Cr":
  atomic_number: 24
  covalent_radius: 1.06597738679419
"Mn":
  atomic_number: 25
  covalent_radius: 1.08477636867009
"Fe":
  atomic_number: 26
  covalent_radius: 1.15634208496014
"Co":
  atomic_number: 27
  covalent_radius: 1.18127884889072
"Ni":
  atomic_number: 28
  covalent_radius: 1.35220460809835
"Cu":
  atomic_number: 29
  covalent_radius: 1.43622759076135
"Zn":
  atomic_number: 30
  covalent_radius: 1.34159839024364
"Ga":
  atomic_number: 31
  covalent_radius: 1.47649777360021
"Ge":
  atomic_number: 32
  covalent_radius: 1.1668582777848
"As":
  atomic_number: 33
  covalent_radius: 1.11191959533826
"Se":
  atomic_number: 34
  covalent_radius: 1.32577668826476
"Br":
  atomic_number: 35
  covalent_radius: 1.48573000028447
"Kr":
  atomic_number: 36
  covalent_radius: 1.61794720813054
"Rb":
  atomic_number: 37
  covalent_radius: 2.28773734743753
"Sr":
  atomic_number: 38
  covalent_radius: 2.45826747694837
"Y":
  atomic_number: 39
  covalent_radius: 1.58090269849506
"Zr":
  atomic_number: 40
  covalent_radius: 1.61404661733648
"Nb":
  atomic_number: 41
  covalent_radius: 1.29888048282394
"Mo":
  atomic_number: 42
  covalent_radius: 1.07676062439453
"Tc":
  atomic_number: 43
  covalent_radius: 1.10999023710291
"Ru":
  atomic_number: 44
  covalent_radius: 1.37875424202409
"Rh":
  atomic_number: 45
  covalent_radius: 1.33641409229429
"Pd":
  atomic_number: 46
  covalent_radius: 1.42373855470835
"Ag":
  atomic_number: 47
  covalent_radius: 1.74462332427359
"Cd":
  atomic_number: 48
  covalent_radius: 1.84945480560944
"In":
  atomic_number: 49
  covalent_radius: 1.48449175905358
"Sn":
  atomic_number: 50
  covalent_radius: 1.68099524210089
"Sb":
  atomic_number: 51
  covalent_radius: 1.36026770987941
"Te":
  atomic_number: 52
  covalent_radius: 1.42588009442675
"I":
  atomic_number: 53
  covalent_radius: 1.42010137177083
"Xe":
  atomic_number: 54
  covalent_radius: 1.43865177222452
"Cs":
  atomic_number: 55
  covalent_radius: 2.48968523121565
"Ba":
  atomic_number: 56
  covalent_radius: 2.47177073844191
"La":
  atomic_number: 57
  covalent_radius: 2.44374908913644
"Ce":
  atomic_number: 58
  covalent_radius: 1.73553196591362
"Pr":
  atomic_number: 59
  covalent_radius: 2.30011660098445
"Nd":
  atomic_number: 60
  covalent_radius: 2.24578460767971
"Sm":
  atomic_number: 62
  covalent_radius: 2.07595942673089
"Eu":
  atomic_number: 63
  covalent_radius: 2.27518810567758
"Gd":
  atomic_number: 64
  covalent_radius: 2.29602116652255
"Tb":
  atomic_number: 65
  covalent_radius: 1.99845646239925
"Dy":
  atomic_number: 66
  covalent_radius: 2.09924961965062
"Ho":
  atomic_number: 67
  covalent_radius: 1.99945356383137
"Er":
  atomic_number: 68
  covalent_radius: 2.01589977936334
"Tm":
  atomic_number: 69
  covalent_radius: 2.01594566712965
"Yb":
  atomic_number: 70
  covalent_radius: 2.13832490234253
"Lu":
  atomic_number: 71
  covalent_radius: 1.64104108148188
"Hf":
  atomic_number: 72
  covalent_radius: 1.69228812353299
"Ta":
  atomic_number: 73
  covalent_radius: 1.58465068805734
"W":
  atomic_number: 74
  covalent_radius: 1.07626570612587
"Re":
  atomic_number: 75
  covalent_radius: 1.19008774307602
"Os":
  atomic_number: 76
  covalent_radius: 1.25750039218653
"Ir":
  atomic_number: 77
  covalent_radius: 1.31276212531526
"Pt":
  atomic_number: 78
  covalent_radius: 1.49167018596237
"Au":
  atomic_number: 79
  covalent_radius: 1.550226792217
"Hg":
  atomic_number: 80
  covalent_radius: 1.45678944159205
"Tl":
  atomic_number: 81
  covalent_radius: 2.01480998054479
"Pb":
  atomic_number: 82
  covalent_radius: 2.12754179514879
"Bi":
  atomic_number: 83
  covalent_radius: 1.64197435809763
"Po":
  atomic_number: 84
  covalent_radius: 1.893705
"Th":
  atomic_number: 90
  covalent_radius: 1.93683106702055
"U":
  atomic_number: 92
  covalent_radius: 1.42691261961603
"Np":
  atomic_number: 93
  covalent_radius: 1.22052672444473
"Pu":
  atomic_number: 94
  covalent_radius: 1.41759751348029
"Am":
  atomic_number: 95
  covalent_radius: 1.93984196453856
